<%= form_with model: [@article, @article.comments.build] do |form|%>

  <div>
    <%= form.label :status%>
    <%= form.select :status, ['public', 'private', 'archived'], selected: 'public'%>
  </div>

<p>
    <%= form.label :commenter%><br>
    <%= form.text_field :commenter%><br>
</p>
<p>
    <%= form.label :body%><br>
    <%= form.text_area :body%><br>
</p>

<p>
    <%= form.submit%>
</p>

<%end%>